<?php
session_start();
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "3. Tato stránka požaduje oprávnění Admina";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>
      
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <h2>Přidání nového doktora </h2>
        <br />
        <ul class="info">
          <li>Nový záznam</li>
          <li class="tag">Vyplňte prosím následující formulář:</li>
               </ul>
               <?
echo "<FORM ACTION='insertdoktor.php' METHOD=POST>";
echo "<TABLE>";
echo "<BR />";
echo "<h4>Osobní údaje:</h4>";
echo "<TR><TD>Jméno:     <TD>   <INPUT NAME=Jmeno>";
echo "<TR><TD>Příjmení <TD>   <INPUT NAME=Prijmeni>";
do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
	@$testik = MySQL_Query("SELECT * FROM odbornost");
echo "<BLOCKQUOTE>";             
echo "<TR><TD>Odbornost:    <TD>  <SELECT NAME='Odbornost' SIZE=1>";
while ($pokus = MySQL_Fetch_Array($testik)){
$kwi= $pokus['id_odbornost'];
$title= $pokus['zkratka'];
$naz=$pokus['nazev'];             
echo "<OPTION VALUE='$kwi'>$title-$naz";
  }
echo " </SELECT>";  
echo " </BLOCKQUOTE>";
	    		MySQL_Close($spojeni);    
} while (false);
echo "</TABLE>";
echo "<TABLE>";
echo "<BR />";
echo "<h4>Přihlašovací údaje:</h4>" ;
echo "<TR><TD>Login:     <TD>   <INPUT NAME=Login>";
echo "<TR><TD>Heslo: <TD>   <INPUT NAME=Heslo>";
echo "</TABLE>";
echo "<TABLE>";
echo "<BR />";
echo "<BR />";
echo "<h4>Nemocnice:</h4>";
do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
	@$testik = MySQL_Query("SELECT nazev, id_nemocnice FROM nemocnice");
echo "<BLOCKQUOTE>";             
echo "<TR><TD>Nemocnice:    <TD>  <SELECT NAME='Nemocnice' SIZE=1>";
while ($pokus = MySQL_Fetch_Array($testik)){
$a= $pokus['id_nemocnice'];
$b= $pokus['nazev'];              
echo "<OPTION VALUE='$a'>$b";
  }
echo " </SELECT>";  
echo " </BLOCKQUOTE>";
	    		MySQL_Close($spojeni);    
} while (false);
echo "</TABLE>";
echo "<P>       <INPUT TYPE=SUBMIT VALUE='Přidej'>";
echo "</FORM>";
                ?>
                        </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
           <li><a href="mysql.php">Zpět do hlavního menu</a></li>

          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
